package com.brilliance.isc.mda.dao;


import org.apache.ibatis.annotations.Mapper;

import java.util.Map;

@Mapper
public interface SrvSwiMapper {

    int selectAdrCountByExtkey(String extkey);

    Map<String,String> checkECIncoming(String extkey);

    String selectSlaByPtainr(String ptainr);











}